ISCS#FEP - Bug #2767

qEhgraph-00000000000
12/26/2022 09:22 AM - zhixue wei

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/26/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 12/26/2022 09:24 AM - zhixue wei
- Subject changed from qEhgraph-10000000000 to qEhgraph00000000000

#2 - 12/30/2022 10:00 AM - zhixue wei

- Status changed from New to In Progress

#3 - 12/30/2022 05:34 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
